## node-tap-mocha-reporter 3.0.6

=== debian/changelog ===
node-tap-mocha-reporter (3.0.6-2) unstable; urgency=medium

  * Add depends to strip-ansi

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Sep 2017 11:45:04 +0200

node-tap-mocha-reporter (3.0.6-1) unstable; urgency=low

  * Initial release (Closes: #872947)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 06 Sep 2017 10:02:34 +0200
