=== debian/tests/control ===
Tests: require
Depends: node-tap-mocha-reporter

Tests: runtestsuite
Depends: node-tap-mocha-reporter, node-tap (>= 8.0), 
 build-essential, dpkg-dev (>= 1.18.8)
Restrictions: allow-stderr
