=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tap-mocha-reporter-$1.tar.gz/ \
 https://github.com/isaacs/tap-mocha-reporter/tags .*/archive/v?([\d\.]+).tar.gz
