=== debian/control ===
Source: node-tap-mocha-reporter
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , docbook2x <!nodoc>
 , node-debug <!nocheck>
 , node-diff <!nocheck>
 , node-escape-string-regexp <!nocheck>
 , node-glob <!nocheck>
 , node-js-yaml <!nocheck>
 , node-strip-ansi <!nocheck>
 , node-supports-color <!nocheck>
 , node-tap <!nocheck>
 , node-tap-parser <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-tap-mocha-reporter
Vcs-Git: https://salsa.debian.org/js-team/node-tap-mocha-reporter.git
Homepage: https://github.com/tapjs/tap-mocha-reporter
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-tap-mocha-reporter
Architecture: all
Depends: ${misc:Depends}
 , node-debug
 , node-diff
 , node-escape-string-regexp
 , node-glob
 , node-js-yaml
 , node-strip-ansi
 , node-supports-color
 , node-tap-parser
 , nodejs:any
Enhances: node-tap
Description: Format a TAP stream using Mocha's set of reporters
 This module allows one to format node-tap output like output
 of Mocha test framework.
 .
 node-tap is a Node.js implementation of TAP a simple text-based interface
 shared between testing modules implemented in many popular languages.
 .
 Mocha is a feature-rich JavaScript test framework running
 on Node.js and browser, making asynchronous testing
 simple.
 .
 Node.js is an event-based server-side JavaScript engine.
