=== debian/tests/control ===
Tests: runtestsuite
Depends: build-essential
 , node-tap (>= 8.0)
 , @
Restrictions: allow-stderr
