=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tap-mocha-reporter-$1/ \
 https://github.com/isaacs/tap-mocha-reporter/tags .*/archive/.*/v?([\d\.]+).tar.gz
