## node-tap-mocha-reporter 5.0.3+~2.0.2

=== debian/changelog ===
node-tap-mocha-reporter (5.0.3+~2.0.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 09:43:16 +0200

node-tap-mocha-reporter (5.0.3+~2.0.2-1) experimental; urgency=medium

  * Team upload
  * Embed unicode-length and drop related patch
  * New upstream version 5.0.3+~2.0.2
  * Use pkg-js-autopkgtest
  * Use node-color-support and drop related patch
  * Require node-tap-parser >= 11
  * Update copyright

 -- Yadd <yadd@debian.org>  Tue, 12 Apr 2022 18:05:05 +0200
