=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , docbook2x <!nodoc>
+ , node-color-support <!nocheck>
  , node-debug <!nocheck>
  , node-diff <!nocheck>
  , node-escape-string-regexp <!nocheck>
  , node-glob <!nocheck>
  , node-js-yaml <!nocheck>
  , node-strip-ansi <!nocheck>
- , node-supports-color <!nocheck>
  , node-tap <!nocheck>
- , node-tap-parser <!nocheck>
+ , node-tap-parser (>= 11) <!nocheck>
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-tap-mocha-reporter
 Vcs-Git: https://salsa.debian.org/js-team/node-tap-mocha-reporter.git
@@ -25,15 +25,16 @@
 Package: node-tap-mocha-reporter
 Architecture: all
 Depends: ${misc:Depends}
+ , node-color-support
  , node-debug
  , node-diff
  , node-escape-string-regexp
  , node-glob
- , node-js-yaml
+ , node-punycode
  , node-strip-ansi
- , node-supports-color
- , node-tap-parser
+ , node-tap-parser (>= 11)
  , nodejs:any
+Provides: ${nodejs:Provides}
 Enhances: node-tap
 Description: Format a TAP stream using Mocha's set of reporters
  This module allows one to format node-tap output like output
