=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tap-mocha-reporter-$1/ \
 https://github.com/isaacs/tap-mocha-reporter/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=unicode-length,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-unicode-length-$1/ \
 https://github.com/jviotti/unicode-length/tags .*/archive.*/v?([\d\.]+).tar.gz group
